@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	}

body{
	min-width: 320px;
	background-color: #000;
	color: #FFF;
}


#bgWrap{
	opacity: 0;
	background:url(../img/200625_bg_main.jpg) no-repeat;
	background-size:1800px 1600px;
	background-position:center top;
	background-attachment: fixed;
	font-family: Meiryo,'メイリオ', 'ヒラギノ角ゴ ProN W3', Arial,Helvetica,sans-serif,Osaka;
	overflow: hidden;
}


body::before{
	display: none;
	width: 100%;
	height: 100vh;
	background:url(../img/200625_bg_mainSP.jpg) no-repeat;
	background-size:cover;
    -webkit-background-size: cover;/* Safari,Google Chrome用 */
    -moz-background-size: cover;  /* Firefox用 */
    -o-background-size: cover;  /* Opera用 */
	background-position: center top;
	background-color: #000;
	top: 0;
	left: 0;
	position: fixed;
	content: "";
 	z-index: -1;
 }

hr{
	width: 100%;
	height: 2px;
	border-color: #b48800;
	background-color: #b48800;
	border: 2px solid #b48800;

}

@keyframes bannerMove {
	0% {transform: rotate(0deg);}
	25% {transform: rotate(-2deg);}
	50% {transform: rotate(2deg);}
	75% {transform: rotate(-2deg);}
	100% {transform: rotate(0deg);}
}

@-webkit-keyframes bannerMove {
	0% {-webkit-transform: rotate(0deg);}
	25% {-webkit-transform: rotate(-2deg);}
	50% {-webkit-transform: rotate(2deg);}
	75% {-webkit-transform: rotate(-2deg);}
	100% {-webkit-transform: rotate(0deg);}
}



#wrapMain{
	width:100%;
	margin:0 auto;
	text-align: center;
	}

#wrapMain img{
	width:100%;
	max-width: 580px;
	}


@media screen and (max-width: 780px) {

	#bgWrap{
		background-size:auto;
		background: none;
	}

	body::before{
	display: block;
	width: 100%;
	height: 100vh;
	background:url(../img/200625_bg_mainSP.jpg) no-repeat;
	background-size:cover;
	background-position: center top;
	background-color: #000;
	top: 0;
	left: 0;
	position: fixed;
	content: "";
 	z-index: -1;
	}

#wrapMain{
	width:75%;
	}

#third{ display: none;}

}

.unei_btn{
	width: 93%;
	margin: 0 auto;
	max-width: 800px;
}

.unei_btn p{
	width: 49%;
	display: inline-block;
}


.unei_btn p img{
	width: 100%;
	max-width: 394px;
}

.unei_btn p img:hover,.content_btn img:hover{
	animation			:	bannerMove 0.2s linear;
	-webkit-animation	:	bannerMove 0.2s linear;
}



#contents{
	width:100%;
	background: rgba(0,0,0,0.5);
	margin:0 auto;
	text-align:center;
}


#wrapSS{
	width:100%;
	background: rgba(0,0,0,0.5);
	margin:0 auto;
	text-align:center;
	min-width:852px;
	padding-top: 2%;

	}

#wrapFoot{
	width:100%;
	min-width:852px;
	margin:10px auto;
	}


.altTxt{
	margin:0;
	display:none;

	 }

.altTxt br{
	display:none;
	}

li{
	list-style:none;
}

.clear{
	clear:both;
	}

/*title*/

hgroup{
 	margin:0 auto;
	width:460px;
	height:302px;
	position:relative;
	top:200px;
	background-position: center;
 }

h1,h2{
	margin:0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	 }

/* Line2 */

.top{
	width:100%;
	min-width:852px;
	margin:0 auto;
	text-align:center;
	}

/* Download*/

.dl{
	width:60%;
	max-width: 424px;;
	margin: 0 auto;
	text-align: center;
}

.dl ul{
	width: 100%;
	height:0;
	 /* 表示画像の高さ ÷ 表示画像の幅 × 100 →　和が30.424%で調整すること */
	padding-top: 19.212%;
	padding-bottom: 11.212%;
	background:url(../img/bg_dl.png)no-repeat;
	background-position: center;
	background-size: contain;

	vertical-align: middle;
	display: inline-table;
}

#third{

	position: absolute;
	top: 52%;
	left: 5%;
  animation: logo 1s linear infinite;
  transform-origin: 50% 50%;
}

@keyframes logo {
  0% { transform: translateY(0) }
  25% { transform: rotate(1deg); }
  50% { transform: rotate(-1deg)  translateY(12px); }
  75% { transform: rotate(1deg); }
  100% { transform: translateY(0) }
}



.dl ul li{
	display: inline-block;
	width: 43%;
	vertical-align: middle;

}

.dl ul li img{
	width: 100%;
	vertical-align: middle;
}


.title_pv{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.title_pv img{
	width: 100%;
}



.reqSystem{
    display:block;
    position:relative;
    top:135px;
    left:95px;
    font-size:5px;
    width:180px;
    overflow:hidden;
    text-indent:-10000px;
}

/* PV & UNEI*/
.pvunei{
	width:401px;
	height:388px;
	display:inline-block;
}

.pv{
	width:401px;
	height:258px;
	background:url(../img/pv.png);
	margin-left:10px;
}

.pv:hover{
	background:url(../img/pv_on.png);
}

.unei{
	width:401px;
	height:126px;
	background:url(../img/unei.png);
	position:relative;
		margin-left:10px;

	}

.unei:hover{
	background:url(../img/unei_on.png);
	}

.arrow{
	position:absolute;
	top:19px;
	left:75px;
	}

/* SS */


.ss1{
	background:url(../img/ss1.jpg);
	width:284px;
	height:564px;
	display:inline-block;
}

.ss2{
	background:url(../img/ss2.jpg);
	width:284px;
	height:564px;
	display:inline-block;
}

.ss3{
	background:url(../img/ss3.jpg);
	width:284px;
	height:564px;
	display:inline-block;
}

.viewport h3{
	margin:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.pointer{
	height:0;
	display:none;
}


/*  btn */
.btn{
	text-align: center;
}

.btn li{
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-right:10px;

}



.faq{
	margin-left:20px;
}


/* navigation */

nav{
	width:96%;
	padding:2%;
	background-color:#09042b;
	color:#FFF;
	margin:0 auto;
}

nav a{
	color:#FFF;
	}

nav a:hover{
	color:#786434;
	}

.naverea{
	width:85%;
	max-width: 800px;
	margin:0 auto;
	font-size:80%;
}

nav h3{
	font-size:100%;
	margin:0;
	padding:0;
}

nav ul{
	text-align:center;
	background-color:#09042b;
}



.center{
	margin-top: 20px;
	padding-left:1%;
}

.center li{
 	display: inline-block;


}

.right{
	width: 100%;
	text-align: center;
	margn:0 auto;
}

.right li{
	margin: 1%;
	display: inline-block;
}




/* obi */

.obi{
	width:100%;
			min-width:852px;
	height:129px;
	margin:0 auto;
	background:url(../img/obi.jpg) repeat-x;
	background-position:center;
	border:none;

}

/* sns */
.sns_icon { width: 50px; }


/* link */

.link{
	width:100%;
	background-color:#09042b;
	margin:0 auto;
	overflow: hidden;
	text-align:center;
	padding-bottom: 10px;
}

.link_bar{
	width: 80%;
	max-width:400px;
    padding: 0.4%;
    text-align: center;
    font-size: 0.7em;
    margin: 0 auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #2f2384;
    color: #FFF;
}

ul.otherLink{
	margin:10px auto;
	}


.otherLink li{
	display: inline-block;
	width:15%;
	max-width: 90px;
	margin: 0.5% 0;
	color:#FC6;
	font-size:60%;
	line-height: 1.2;
	letter-spacing: -0.05em;
	text-align:center;
	vertical-align:top;
}

.otherLink li img{
	width: 100%;;
}

.otherLink a{
	color:#Fc6;
}


.otherBanner{
	width:100%;
	max-width:800px;
	margin: 0 auto;
}

.otherBanner li{
	width:30%;
	max-width: 180px;
	display: inline-block;
	border: 1px solid #FFF;
	margin: 0.3% auto;
	font-size: 0;
	line-height: 0;
}

.otherBanner li img{
	width: 100%;
	vertical-align: middle;
}


.dl_info{
	width: 94%;
	max-width: 350px;
	text-align: center;
	margin: 1% auto;
	padding: 1%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: rgba(0,0,0,0.7);
	color: #FFF;
	margin-top: -3%;
	font-size: 0.8em;
}

@media screen and (min-width: 740px) {

.dl_info{
	margin-top: -20px;
	}

}

.dl_info a{
	color: #FF0;
}


.content_pv,.content_ss{

	width: 90%;
	max-width: 600px;
	margin: 10px auto;

}

.content_btn{

	width: 78%;
	max-width: 540px;
	margin: 10px auto;

}

.content_timeline{

	width: 80%;
	max-width: 535px;
	margin: 10px auto;

}

@media screen and (max-width: 639px) {


.content_timeline{

	display: none;
}

}

li.btnhalf{
	width: 48.94%;
	display: inline-block;
}


li.btnbig img{
	width: 100%;
}

li.btnhalf img{
	width: 100%;
}

.movie_pv{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie_pv iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

ul.ss_img{

}

.ss_img li{
	width:32%;
	text-align: center;
	display: inline-block;
}

.ss_img li img{
	width:100%;
  box-sizing: border-box;
  border: #f1edbf 2px solid;
}

@media screen and (min-width: 740px) {
.ss_img li img{
  border: #f1edbf 3px solid;
}
}

/* footer */

footer{
	width:100%;
	margin:0 auto;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	color:#FFF;
	font-size:0.7em;
	text-align:center;
}

.goe_list {
	width: 75%;
	max-width: 300px;
}